*{
	line-height: 140%;
}


h1 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

h2 {
	margin: 0px;
	padding: 0px;
}

h3 {
	margin-top: 11px;
	margin-bottom: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #00a7e5;
	font-size: 16px;
	font-weight: bold;
	margin-right: 3px;
	margin-left: 0px;
}

img{
	border:none;
}

.yajirushi {
	background-image:  url("../images/yajirushi.jpg");
	background-repeat: no-repeat;
	margin-left: 10px;
	padding-left: 17px;
	vertical-align: middle;
}

.yajirushi a,.yajirushi a:visited{
	color:#3366ff;
}

.table_left {
	background-image:  url("../images/table_left_s.jpg");
	background-repeat: repeat-y;
}

.table_right {
	background-image:  url("../images/table_right_s.jpg");
	background-repeat: repeat-y;
}

.qa_left {
	background-image:  url("../images/qa_table_left.jpg");
	background-repeat: repeat-y;
}

.qa_right {
	background-image:  url("../images/qa_table_right.jpg");
	background-repeat: repeat-y;
}

.size10 {
	font-size: 10px;
	line-height: 16px;
}
.size12 {
	font-size: 12px;
	line-height: 20px;
}
/*#contentsarea{
	width:730px;
}*/
.txtred{
	color:#CC0000;
}